Subject: PROTECT YOURSELF FROM RADIATION , WHOLESALE CELLULAR ACCESSORIES 775957

From: "[email-masked]" <[email-masked]>
Date: Fri, 12 Oct 2001 06:30:16 +0900 (KST)

http://www.freedomspectrum7.com/

  PHONE HOLSTERS 1.98!
  PHONE CASES 1.98!
  CAR CHARGER 1.98!
  FACE PLATES AS LOW AS 2.98!
  LITHIUM ION BATTERIES AS LOW AS 6.94!
  EAR-BUDS 1.99

 CLICK BELOW FOR ACCESSORIES FOR ALL NOKIA, MOTOROLA, NEXTEL, SAMSUNG,
 QUALCOMM, ERICSSON, AUDIOVOX PHONES AT BELOW WHOLESALE PRICES!

 ***NOW ALSO AVAILABLE!: ACCESSORIES FOR PALM III, PALM VII, PALM IIIc,
PALM  V, PALM M100 & M105, HANDSPRING VISOR, COMPAQ iPAQ***

http://www.freedomspectrum7.com/

IF YOU NEED ASSISTANCE ACCESSING OUR SITE  PLEASE CALL 732-672-9214 TO OBTAIN
THE LATEST SITE INFORMATION

 Further transmissions to you by the sender of this e-mail may be stopped
 at no cost to you by sending a reply to [email-masked] with the
 word  "NO MORE" in the subject line.

THIS MESSAGE IS BEING SENT IN FULL  COMPLIANCE WITH U.S. POSTAL AND
 LOTTERY LAW TITLE :18 SECTION 1302 &1341 OR TITLE :18 SECTION 3005 IN THE
 U.S. CODE .***

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

**********